locals {
  # Define the default contact point name from the contact_points list
  default_contact_point_name = try(
    element([for cp in var.contact_points : cp.name if try(cp.is_default, false)], 0),
    null
  )
}
